Bug 2133270 - ImageMagick-6.9.12.67 is available
Summary: ImageMagick-6.9.12.67 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-09 10:55 UTC by Upstream Release Monitoring
Modified: 2022-12-01 03:30 UTC (History)
10 users (show)

Fixed In Version: ImageMagick-6.9.12.67-1.fc37 ImageMagick-6.9.12.67-1.fc35 ImageMagick-6.9.12.67-1.el9 ImageMagick-6.9.12.67-1.fc36 ImageMagick-6.9.12.67-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-01 01:30:02 UTC
Type: ---


Attachments (Terms of Use)
Update to 6.9.12.65 (#2133270) (1.03 KB, patch)
2022-10-09 10:55 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.9.12.66 (#2133270) (1.03 KB, patch)
2022-10-19 11:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 6.9.12.67 (#2133270) (1.03 KB, patch)
2022-11-06 13:50 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-10-09 10:55:30 UTC
Releases retrieved: 6.9.12.65
Upstream release that is considered latest: 6.9.12.65
Current version/release in rawhide: 6.9.12.64-1.fc38
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/258035/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ImageMagick

Comment 1 Upstream Release Monitoring 2022-10-09 10:55:41 UTC
Created attachment 1916893 [details]
Update to 6.9.12.65 (#2133270)

Comment 2 Upstream Release Monitoring 2022-10-09 11:21:24 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12.65-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=92835773

Comment 3 Upstream Release Monitoring 2022-10-19 11:45:51 UTC
Releases retrieved: 6.9.12.66
Upstream release that is considered latest: 6.9.12.66
Current version/release in rawhide: 6.9.12.64-1.fc38
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/258035/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ImageMagick

Comment 4 Upstream Release Monitoring 2022-10-19 11:46:08 UTC
Created attachment 1919018 [details]
Update to 6.9.12.66 (#2133270)

Comment 5 Upstream Release Monitoring 2022-10-19 12:15:20 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12.66-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=93211097

Comment 6 Upstream Release Monitoring 2022-11-06 13:49:57 UTC
Releases retrieved: 6.9.12.67
Upstream release that is considered latest: 6.9.12.67
Current version/release in rawhide: 6.9.12.64-1.fc38
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/258035/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ImageMagick

Comment 7 Upstream Release Monitoring 2022-11-06 13:50:13 UTC
Created attachment 1922501 [details]
Update to 6.9.12.67 (#2133270)

Comment 8 Upstream Release Monitoring 2022-11-06 14:15:18 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12.67-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=93865707

Comment 9 Fedora Update System 2022-11-22 10:40:25 UTC
FEDORA-2022-f27dab46a2 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f27dab46a2

Comment 10 Fedora Update System 2022-11-22 10:40:39 UTC
FEDORA-2022-28527ae8f1 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-28527ae8f1

Comment 11 Fedora Update System 2022-11-22 10:47:58 UTC
FEDORA-2022-a0f122f1d4 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a0f122f1d4

Comment 12 Fedora Update System 2022-11-22 10:48:26 UTC
FEDORA-EPEL-2022-34c139f100 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-34c139f100

Comment 13 Fedora Update System 2022-11-22 10:49:09 UTC
FEDORA-EPEL-2022-221792f38d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-221792f38d

Comment 14 Fedora Update System 2022-11-23 02:19:13 UTC
FEDORA-2022-a0f122f1d4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-a0f122f1d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a0f122f1d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-11-23 02:19:33 UTC
FEDORA-2022-28527ae8f1 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-28527ae8f1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-28527ae8f1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-11-23 02:51:48 UTC
FEDORA-EPEL-2022-34c139f100 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-34c139f100

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2022-11-23 02:54:41 UTC
FEDORA-EPEL-2022-221792f38d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-221792f38d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2022-11-23 03:16:54 UTC
FEDORA-2022-f27dab46a2 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f27dab46a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f27dab46a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2022-12-01 01:30:02 UTC
FEDORA-2022-f27dab46a2 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-12-01 01:38:31 UTC
FEDORA-2022-a0f122f1d4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2022-12-01 03:04:26 UTC
FEDORA-EPEL-2022-34c139f100 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2022-12-01 03:18:03 UTC
FEDORA-2022-28527ae8f1 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2022-12-01 03:30:13 UTC
FEDORA-EPEL-2022-221792f38d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.